ispLEVER Classic缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1033015 漏洞类型 缓冲区溢出
发布时间 2012-05-18 更新时间 2012-05-18
CVE编号 N/A CNNVD-ID CNNVD-201205-299
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201205-299
|漏洞详情
ispLEVER是Lattice公司推出的一套EDA软件。提供设计输入、HDL综合、验证、器件适配、布局布线、编程和在系统设计调试。ispLEVERClassic中存在基于栈的缓冲区溢出漏洞,该漏洞源于对用户提供的数据未经充分的边界值校验。攻击者可利用该漏洞在应用程序上下文中执行任意代码,攻击失败可能导致拒绝服务。ispLEVERClassic1.5.00.05.39.11版本中存在该漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53564
链接:http://www.securityfocus.com/bid/53564